package com.ff.base.enums;

/**
 * 会员投注任务来源
 *
 * @author liukang
 */
public enum BetTaskSource
{

    BetTaskSource_0("0", "会员充值"),
    BetTaskSource_1("1", "充值优惠"),
    BetTaskSource_2("2", "返水"),
    BetTaskSource_3("3", "系统稽核"),
    BetTaskSource_4("4", "资金修正"),
    BetTaskSource_5("5", "取消提现"),
    BetTaskSource_6("6", "VIP奖励"),
    BetTaskSource_7("7", "任务"),
    BetTaskSource_8("8", "活动");

    private final String code;
    private final String info;

    BetTaskSource(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
